.referances {
  max-width: 88.125rem;
  width: 100%;
  margin: 5rem auto 0 auto;
  display: flex;
  flex-wrap: wrap;
  gap: 1.875rem;
  row-gap: 3rem;
  justify-content: center;
}
@media (max-width: 61.9375rem) {
  .referances {
    width: 90%;
    row-gap: 1.8rem;
  }
}
.referances img {
  width: calc(25% - 1.4375rem);
  height: 3.75rem;
  object-fit: contain;
  object-position: center;
}
@media (max-width: 61.9375rem) {
  .referances img {
    width: calc(33.3333333333% - 1.25rem);
  }
}
@media (max-width: 37.5rem) {
  .referances img {
    height: 1.875rem;
  }
}
